/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc40               { /* Common */
	font            : bold 28pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
.cc42               { /* Common */
	border          :   0.00pt none #008000;
	}
span#e24            { /* carbon_final_draft001006... */
	background      : transparent url(carbon_final_draft001006.gif) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             :  30.00pt;
	width           :  75.75pt;
	height          :  70.50pt;
	}
div#e23             { /* <DIV><FONT color="#00800... */
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           : 540.75pt;
	height          :  30.75pt;
	}
img#e22             { /* carbon_final_draft009010... */
	position        : absolute;
	left            : 592.50pt;
	top             : 150.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e21            { /* carbon_final_draft009009... */
	background      : transparent url(carbon_final_draft009009.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 187.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e20            { /* carbon_final_draft009008... */
	background      : transparent url(carbon_final_draft009008.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 225.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e19            { /* carbon_final_draft009007... */
	background      : transparent url(carbon_final_draft009007.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 262.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
span#e18            { /* carbon_final_draft009006... */
	background      : transparent url(carbon_final_draft009006.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 337.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e17             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 607.50pt;
	top             : 157.50pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e16             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 615.00pt;
	top             : 195.00pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e15             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 600.00pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
div#e14             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 622.50pt;
	top             : 270.00pt;
	width           :  90.75pt;
	height          :  18.00pt;
	}
div#e13             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 607.50pt;
	top             : 345.00pt;
	width           : 120.75pt;
	height          :  18.00pt;
	}
span#e12            { /* carbon_final_draft009005... */
	background      : transparent url(carbon_final_draft009005.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 375.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e11             { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 596.25pt;
	top             : 382.50pt;
	width           : 135.75pt;
	height          :  18.00pt;
	}
img#e10             { /* carbon_final_draft009004... */
	position        : absolute;
	left            : 592.50pt;
	top             : 112.50pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e9              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 637.50pt;
	top             : 120.00pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
div#e8              { /* Carbon Minerals Limited */
	position        : absolute;
	left            : 172.50pt;
	top             :  11.25pt;
	width           : 383.25pt;
	height          :  45.75pt;
	}
div#e7              { /* Coal Seam Gas Pioneers o... */
	position        : absolute;
	left            : 165.00pt;
	top             :  48.75pt;
	width           : 375.75pt;
	height          :  20.25pt;
	}
span#e6             { /* carbon_final_draft009003... */
	background      : transparent url(carbon_final_draft009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 442.50pt;
	width           : 102.00pt;
	height          :  98.25pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 626.25pt;
	top             : 457.50pt;
	width           :  75.75pt;
	height          :  64.50pt;
	}
div#e4              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            :  11.25pt;
	top             : 116.25pt;
	width           : 570.75pt;
	height          : 450.75pt;
	}
span#e3             { /* carbon_final_draft009002... */
	background      : transparent url(carbon_final_draft009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :   0.00pt;
	width           :  90.75pt;
	height          :  90.75pt;
	}
span#e2             { /* carbon_final_draft009001... */
	background      : transparent url(carbon_final_draft009001.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 300.00pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV><FONT color="#5b5b5... */
	position        : absolute;
	left            : 600.00pt;
	top             : 307.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft009b01.jpg);
	}



/*--- EndOfFile ---*/
